Bug 113589 - Task list is showing multiple copies of items created today
Summary: Task list is showing multiple copies of items created today
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tzu-Mainn Chen
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-15 16:54 UTC by Lindsay Ould
Modified: 2008-05-09 17:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 17:39:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-01-15 16:54:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
I have added 3 items this afternoon and 5 copies of each item are 
displaying on /content-center

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.logon as trusted
2.select sections: create new newsitem
3.Fill in basic properties
4. go to /content-center and view task list    

Actual Results:  5 copies of each item appear in task list

Expected Results:  only one copy of each item in task list

Additional info:

Comment 1 Tzu-Mainn Chen 2004-01-16 22:37:39 UTC
I've checked in a fix.

Comment 2 Scott Seago 2004-01-17 20:58:45 UTC
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.

Comment 3 David Lawrence 2006-07-18 03:07:38 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 4 Daniel Berrange 2008-05-09 17:39:39 UTC
Closing because this product is end of life


Note You need to log in before you can comment on or make changes to this bug.